@import url(video-icons.css);

body{
    margin-top: 60px;
}

/* Foundation overrides */
.row{
    max-width: 1280px;
    width: auto;
    min-width: 0px;
    padding: 0 10px;
}
.column, .columns{
    padding: 0 10px;
}

/* Header */
.sticky-navigation{
    display: block;
    height: 60px;
    opacity: 1;
    position: fixed;
    top: 0;
}

.header-logo a {
    width: 182px;
}

.header-logo a svg {
    height: 32px !important;
    width: 181px !important;
}

.testBlock{
    width: 100%;
    background: #CCC;
}

/* Homepage slider */

.video-home-slider{
    background: #000;
    opacity: 0;
    transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
}

.video-home-slide{
    height:540px;
    width:960px;
    background-size:cover;
    background-position:center;
}

.video-home-slide a{
    display: block;
    width: 100%;
    height: 100%;
}

.video-home-slide .video-slide-exclusive{
    position: absolute;
    top: 5%;
    left: 5%;
    padding: 14px;
}

.video-home-slide-info-wrapper{
    position: absolute;
    bottom: 10%;
    width: 90%;
    margin: 0 auto;
    left: 5%;
}

.video-home-slide .videoicon-play{
    color: #FFF;
    font-size: 46px;
    position: absolute;
    left: 50%;
    top: -23px;
    margin-left: -17px;
    opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    z-index: 1000;
}

.video-home-slide-info{
    width: 100%;
    margin: 0 auto;
    background: rgba(158,18,8,0.5);
    padding: 15px;
    color: white;
    opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    text-align: center;
}
/*Video home slider colourways, more from category row colourways*/
.philosophy .video-home-slide-info, .more-from-cat.philosophy{
    background: rgba(23,119,109,0.75);
}
.science .video-home-slide-info, .more-from-cat.science{
    background: rgba(3,90,109,0.75);
}
.psychology .video-home-slide-info, .more-from-cat.psychology{
    background: rgba(24,52,91,0.75);
}
.health .video-home-slide-info, .more-from-cat.health{
    background: rgba(145,21,84,0.75);
}
.society .video-home-slide-info, .more-from-cat.society{
    background: rgba(157,18,13,0.75);
}
.technology .video-home-slide-info, .more-from-cat.technology{
    background: rgba(187,76,4,0.75);
}
.culture .video-home-slide-info, .more-from-cat.culture{
    background: rgba(193,110,21,0.75);
}

.video-home-slide-info .video-home-slide-standfirst{
    font-size: 25px;
    font-family: "PT Serif", serif; 
    font-weight: 400;
    font-style: normal;
}

.video-runtime{
    font-size: 16px;
    font-family: 'Inconsolata', sans-serif;
    opacity: 0.7;
    color: #FFF;
    text-align: center;
}

.video-home-slide-info .video-runtime{
    margin-top: 10px;
}

.slick-slide.slick-active .video-home-slide-info, .slick-slide.slick-active .videoicon-play{
    opacity: 1
}

.slick-slide{
    opacity: 0.5;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.slick-slide.slick-active{
    opacity: 1
}

.slick-prev, .slick-next {
    height: 100%;
    margin-top: 0;
    width: 100px;
    top: 0;
}

.slick-prev:before, .slick-next:before{
    font-family: 'videoicons';
    speak: none;
    font-size: 40px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 0.9;
}

.slick-prev:before {
    content: "\e602";
}
.slick-next:before {
    content: "\e601";
}

.slick-prev{
    left: 0;
}

.slick-next{
    right: 0;
}

/*List item panels*/
.video-panel{
    background: #E7E7E7;
    margin: 0 auto 20px 0;
}

.video-panel a{
    display: block;
    width: 100%;
}

.video-panel-image{
    height: 190px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    position: relative;
}

.video-panel .videoicon-play{
    font-size: 40px;
    color: #FFF;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
    margin-bottom: -20px;
    text-shadow: 2px 2px 5px #B6B6B6;
}

.video-panel h3{
    font-size: 20px;
    font-family: "PT Serif", serif; 
    font-weight: 400;
    font-style: normal;
    text-align: center;
    padding: 0 10px;
    margin: 3px 0 0 0;
    color: #222;
    padding-bottom: 25px;
}

.video-panel a:hover h3{
    color: #222;
}

.video-panel p.video-runtime{
    margin: 28px 0 0 0;
    font-size: 18px;
    opacity: 1;
}
.video-panel.philosophy p.video-runtime{
    color: rgb(23,119,109);
}
.video-panel.science p.video-runtime{
    color: rgb(3,90,109);
}
.video-panel.psychology p.video-runtime{
    color: rgb(24,52,91);
}
.video-panel.health p.video-runtime{
    color: rgb(145,21,84);
}
.video-panel.society p.video-runtime{
    color: rgb(157,18,13);
}
.video-panel.technology p.video-runtime{
    color: rgb(187,76,4);
}
.video-panel.culture p.video-runtime{
    color: rgb(212,122,0);
}

.video-row-title{
    text-align: left;
    float: left;
    font-family: 'Knockout 31 A', 'Knockout 31 B', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    margin-top: 5px;
    color: #222;
}

.see-all{
    float: left;
    font-family: 'Knockout 31 A', 'Knockout 31 B', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 1.1;
    margin-top: 5px;
    margin-left: 12px;
}

.see-all a{
    color: #BEBCC1;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    transition: color .5s;
}

.see-all a:hover{
    color: #6C6C6C;
}

.more-from-cat .see-all a{
    color: #FFF;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

.more-from-cat .see-all a:hover{
    opacity: 0.7;
}


/* Video post page */
.video-post-panel{
    width: 100%;
    margin: 30px 0;
    float: left;
}

.video-more-info{
    display: none;
    margin-bottom: 40px;
}

.row .video-player{
    width: 70%;
    padding-left: 0;
    padding-right: 0;
}

.row .video-more-info-desc{
    width: 70%;
    padding: 0;
    
}

.row .video-player .flex-video{
    margin-bottom: 0;
}

.row .video-info{
    padding-top: 25px;
    padding-bottom: 65px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.row .video-info, .row .video-more-info-labelled{
    width: 30%;
    color: #FFF;
    text-align: center;
}

.row .video-info .video-category{
    font-family: 'Knockout 31 A', 'Knockout 31 B', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    color: #FFF;
    margin: 0;
}
.row .video-info .video-category a{
    color: #FFF;
}

.row .video-more-info-labelled{
    border-top: 1px solid #868686;
    border-bottom: 1px solid #868686;
    padding-left: 0;
    text-align: left;
}

.row .video-more-info-labelled p:first-child{
    padding-top: 17px;
}

.row .video-info h1{
    font-family: 'Knockout 31 A', 'Knockout 31 B', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    color: #FFF;
    margin-top: 15px;
}

.row .video-info .video-standfirst{
    color: #FFF;
    font-family: 'PT Serif',  serif;
    font-weight: normal;
    font-size: 26px;
    line-height: 26px;
    margin: 5px 5% 0 5%;
}

.row .video-info .video-credit{
    font-family: 'Knockout 31 A', 'Knockout 31 B', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    color: #FFF;
    margin-top: 15px;
    opacity: 0.5;
}

.row .video-info .video-runtime{
    font-size: 20px;
    font-family: 'Inconsolata', sans-serif;
    opacity: 1;
    margin: 0;
}

.more-video-info-toggle{
    width: 93%;
    position: absolute;
    bottom: 10px;
    cursor: pointer;
}

.more-video-info-toggle .more-info-label{
    font-size: 20px;
    font-family: 'Inconsolata', sans-serif;
    opacity: 1;
    padding-bottom: 10px;
}

.more-video-info-toggle .videoicon-arrow-down, .more-video-info-toggle .videoicon-arrow-up{
    font-size: 22px;
    opacity: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

.more-video-info-toggle:hover .videoicon-arrow-down, .more-video-info-toggle:hover .videoicon-arrow-up{
    opacity: 0.5;
}

.video-more-info-desc-close, .video-comments-close{
    width: 40px;
    float: left;
    cursor: pointer;
    color: #000;
    opacity: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

.video-more-info-desc-close:hover, .video-comments-close:hover{
    opacity: 0.5;
}

.video-comments-close{
    display: none;
}

.video-more-info-desc-content{
    width: 80%;
    float: left;
}

#reveal-comments{
    border: 0;
    margin-left: 5%;
}

#reveal-comments, #reveal-comments p{
    line-height: 40px;
    font-size: 18px;
    color: #FFF;
}

#reveal-comments p{
    margin-left: 10px;
    opacity: 0.5;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

#reveal-comments:hover p{
    opacity: 1;
}

.comments-overall{
    width: 56%;
    float: left;
    height: 0;
    overflow: hidden;
}

#comment-count-bubble{
    background-image: url('../images/speech-bubble-wh.png');
    background-size: 50px 45px;
    opacity: 1;
    height: 45px;
    width: 50px;
    font-size: 18px;
}

.video-social{
    float: left;
    width: 90%;
    margin-left: 5%;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    padding: 12px 0;
    margin-top: 20px;
}

.video-social p{
    font-family: 'Knockout 31 A', 'Knockout 31 B', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #FFF;
    float: left;
    margin: 0;
}

.video-social .shareIcon, .video-social .shareIconFB{
    float: left;
    margin-left: 20px;
}

.video-social .shareIcon .count, .video-social .shareIconFB .count{
    color: #FFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding-right: 10px;
    top: -8px;
    display: none;
}

.video-social .icon-bubble, 
.video-social .icon-heart, 
.video-social .icon-facebook, 
.video-social .icon-twitter, 
.video-social .icon-linkedin, 
.video-social .icon-google-plus, 
.video-social .icon-email-fon, 
.video-social .icon-reddit {
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Background by category */
.philosophy-bg{
    background: rgb(23,119,109);
}
.science-bg{
    background: rgb(3,90,109);
}
.psychology-bg{
    background: rgb(24,52,91);
}
.health-bg{
    background: rgb(145,21,84);
}
.society-bg{
    background: rgb(157,18,13);
}
.technology-bg{
    background: rgb(187,76,4);
}
.culture-bg{
    background: rgb(212,122,0);
}

.row.more-from-cat .video-panel{
    margin-top: 0;
}

.more-from-cat-title{
    padding-top: 10px;
}

.more-from-cat-content{
    margin-bottom: 20px;
}

/*Row of recommended essays*/
.recommended-essays{
    margin-top: 30px;
    border-top: 1px solid #EDEDED;
    padding-top: 20px;
}

/*Footer*/
ul.footer-nav li {
    margin-right: 30px;
}

/* Category page */
h1.video-cat-title{
    font-size: 38px;
    margin: 35px 0 0 0;
    text-align: center;
}
.philosophy h1.video-cat-title{
    color: rgb(23,119,109);
}
.science h1.video-cat-title{
    color: rgb(3,90,109);
}
.psychology h1.video-cat-title{
    color: rgb(24,52,91);
}
.health h1.video-cat-title{
    color: rgb(145,21,84);
}
.society h1.video-cat-title{
    color: rgb(157,18,13);
}
.technology h1.video-cat-title{
    color: rgb(187,76,4);
}
.culture h1.video-cat-title{
    color: rgb(212,122,0);
}

.cat-filter{
    margin-bottom: 20px;
}

#latestPostsLoad {
    left: 50%;
    margin: 0 0 0 -150px;
}

/*Responsiveness*/
@media only screen and (max-width: 1024px) {
    
    .row .video-info{
        padding-top: 10px;
    }
    
    .row .video-info h1{
        margin-top: 10px;
    }
    
    .video-social p{
        display: none;
    }
    
    #reveal-comments{
        padding-top: 15px;
    }
    
}

@media only screen and (max-width: 800px) {
    
    .row .three{
        width: 50%;
    }
    
    .row .video-info{
        padding-bottom: 75px;
    }
    
    .video-social p{
        display: inline-block;
    }
    
    .row .video-player, .row .video-info{
        width: 100%;
    }
    
    .row .video-info .video-standfirst {
        margin: 5px 0 0;
    }
    
    .video-social{
        width: 40%;
        float: left;
    }
    
    #reveal-comments{
        padding-top: 21px;
        margin-left: 20%;
        float: left;
        width: auto;
    }
    
    .more-video-info-toggle{
        width: 100%;
    }
    
}

@media only screen and (max-width: 768px) {
    
    .slick-prev, .slick-next {
        width: 50px;
    }
    
}

@media only screen and (max-width: 380px) {
    
    body {
        margin-top: 56px;
    }
    
    .sticky-wrapper-small, .sticky-sharer-small {
        top: 0;
    }
    
    .header-logo a {
        width: 100px;
    }
    
    .header-logo a svg {
        width: 100px !important;
    }
    
    .video-home-slider{
        background: none;
    }
    
    .video-home-slide{
        background-position: center top;
        background-size: contain;
        height: 280px;
    }
    
    .video-home-slide-info-wrapper{
        width: 100%;
        bottom: 0;
        left: 0;
    }
    
    .slick-prev, .slick-next{
        top: 35%;
    }
    
    .slick-slider{
        margin-bottom: 0;
    }
    
    .slick-slide{
        opacity: 1;
    }
    
    .video-home-slide .videoicon-play {
        display: none;
    }
    
    .video-home-slide-info{
        opacity: 1;
    }
    /*Video home slider colourways*/
    .philosophy .video-home-slide-info{
        background: rgba(23,119,109,1);
    }
    .science .video-home-slide-info{
        background: rgba(3,90,109,1);
    }
    .psychology .video-home-slide-info{
        background: rgba(24,52,91,1);
    }
    .health .video-home-slide-info{
        background: rgba(145,21,84,1);
    }
    .society .video-home-slide-info{
        background: rgba(157,18,13,1);
    }
    .technology .video-home-slide-info{
        background: rgba(187,76,4,1);
    }
    .culture .video-home-slide-info{
        background: rgba(193,110,21,1);
    }
    
    .video-home-slide-info .video-home-slide-standfirst {
        font-size: 20px;
        margin: 0;
    }
    
    .video-home-slide-info .video-runtime{
        margin-bottom: 0;
    }
    
    .video-social{
        width: 98%;
        float: left;
        margin-left: 0;
    }
    
    .more-video-info-toggle {
        width: 95%;
    }
    
    .video-more-info-labelled{
        margin-left: 40px;
        margin-bottom: 40px;
    }
    
    .comments-overall {
        width: 85%;
    }
    
    .video-post-panel {
        margin-top: 10px;
    }
    
    .row .video-info h1 {
        font-size: 26px;
    }
    
    .row .video-info .video-category {
        font-size: 20px;
    }
    
    .row .video-info .video-standfirst {
        font-size: 16px;
        line-height: 18px;
    }
    
    .row .video-info .video-credit {
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .row .video-info .video-runtime {
        font-size: 16px;
    }
    
    h1.video-cat-title {
        font-size: 32px;
        margin: 20px 0;
    }
    
    .see-all{
        display: none;
    }
    
}